<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Tj-Wu-LWH.title</key>
	<string>结束</string>
	<key>6SW-nf-mQa.title</key>
	<string>间距</string>
	<key>jeB-8B-u64.title</key>
	<string>制作网格</string>
	<key>vKA-Oe-9yu.title</key>
	<string>单元格</string>
</dict>
</plist>
